#impressum-and-data-protection {
  display: flex;
  flex: 1;
  flex-direction: column;
  gap: 100px 0px;
  max-width: 1130px;
  padding: 100px 15px 100px 15px;
  width: 100%;
  > div {
    p {
      margin: 5px 0px 5px 0px;
    }
  }
}
#impressum-and-data-protection-image-bottom {
  background-image: url('/img/library.png');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: calc(100vw * 0.2);
  max-height: 300px;
  min-height: 200px;
  position: relative;
  width: 100%;
  &::before {
    content: '';
    background-color: var(--colorBlue);
    /* height: 100%; */
    inset: 0;
    opacity: 0.5;
    position: absolute;
    /* width: 100%; */
  }
}
